* {
	box-sizing: border-box;
}

body {
	font-family: 'Source Sans Pro', sans-serif;
	color: #666;
}

p {
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	padding-bottom: 20px;
}

strong {
	font-weight: 700;
}

a {
	font-weight: 700;
	color: #333;
}

a:hover {
	text-decoration: none;
	position: relative;
}

a[data-title]:hover:after {
	content: attr(data-title);
	padding: 4px 8px;
	color: #666;
	position: absolute;
	left: 2px;
	top: 100%;
	z-index: 20;
	white-space: nowrap;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 4px #222;
	-webkit-box-shadow: 0px 0px 4px #222;
	box-shadow: 0px 0px 4px #222;
	background: #efefef;
	font-size: 16px;
	margin-top: 10px;
	font-weight: 400;
}

img {
	font-style: italic;
	color: #19699f;
}

img:after {
	content: " (Image - Right click to reload if not loaded)";
}

img::after {
	content: " (Image - Right click to reload if not loaded)";
}

.button {
	display: inline-block;
	background: #00aeef url(../images/button-bg.png) no-repeat left center;
	background-size: 44px 70px;
	padding: 10px 10px 10px 55px;
	color: #fff;
	text-decoration: none;
	-webkit-transition: background-color 0.5s ease-in;
	-moz-transition: background-color 0.5s ease-in;
	-ms-transition: background-color 0.5s ease-in;
	-o-transition: background-color 0.5s ease-in;
	transition: background-color 0.5s ease-in;
	margin-bottom: 20px;
	font-size: 18px;
}

.button:hover {
	background-color: #029ad3;
}

.purple {
	background: #af3bac url(../images/button-bg-purple.png) no-repeat left
		center;
	background-size: 44px 70px;
}

.purple:hover {
	background-color: #8d268a;
}

.black {
	border: 1px solid #fff;
	background: url(../images/anchor2@2x.png) no-repeat;
	background-size: 9px 13px;
	background-position: 15px 20px;
	padding: 12px 12px 12px 40px;
}

.black:hover {
	background-color: #222;
}

hr {
	border-style: solid;
	border-width: 1px;
	border-color: #ddd;
	display: block;
	float: left;
	width: 100%;
	margin: 20px 0 40px;
}

.rule {
	border-bottom: 1px solid #ccc;
	width: 100%;
}

div.styled-select {
	background: #fff;
	border: 2px solid #ccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: url(../images/drop.png) no-repeat right center #fff;
	-moz-box-shadow: inset 0px -3px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0px -3px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px -3px 0px rgba(0, 0, 0, 0.1);
}

div.styled-select select {
	width: 100%;
	background: transparent;
	border: none;
	-webkit-appearance: none;
	font-size: 18px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #666;
	padding: 6px 10px;
}

div.styled-select select:focus {
	outline: none;
}

form input.submit {
	border: none;
	background: #19699f;
	color: #fff;
	font-size: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	padding: 7px 25px;
	margin-right: 15px;
	margin-top: 10px;
	-webkit-transition: background-color 0.5s ease-in;
	-moz-transition: background-color 0.5s ease-in;
	-ms-transition: background-color 0.5s ease-in;
	-o-transition: background-color 0.5s ease-in;
	transition: background-color 0.5s ease-in;
}

form input.field {
	background: #fff;
	border: 2px solid #ccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 10px 15px;
	font-size: 18px;
	font-family: 'Source Sans Pro', sans-serif;
	width: 100%;
	-moz-box-shadow: inset 0px -3px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0px -3px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px -3px 0px rgba(0, 0, 0, 0.1);
}

form textarea {
	background: #fff;
	border: 2px solid #ccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 15px;
	font-size: 18px;
	font-family: 'Source Sans Pro', sans-serif;
	width: 100%;
	color: #999;
	font-size: 18px;
	font-weight: 400;
	height: 120px;
	-moz-box-shadow: inset 0px -3px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0px -3px 0px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px -3px 0px rgba(0, 0, 0, 0.1);
}

form input.submit:hover {
	background: #105787;
	cursor: pointer;
}

label {
	font-size: 20px;
	padding-bottom: 10px;
	display: block;
	font-weight: 600;
	line-height: 24px;
}

label span {
	color: #fa0550;
	font-size: 16px;
	padding-left: 5px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #999;
	font-size: 18px;
	font-weight: 400;
}

::-moz-placeholder { /* Firefox 19+ */
	color: #999;
	font-size: 16px;
	font-weight: 400;
	font-style: italic;
}

:-ms-input-placeholder { /* IE 10+ */
	color: #999;
	font-size: 16px;
	font-weight: 400;
	font-style: italic;
}

:-moz-placeholder { /* Firefox 18- */
	color: #999;
	font-size: 16px;
	font-weight: 400;
	font-style: italic;
}

/* STANDARD STYLES FOR MULTIPLE PAGES USING THE SAME/SIMILAR LAYOUTS */
section.heading {
	background: #1e7ebf;
	padding: 0px 0;
	position: relative;
	margin-bottom: 20px;
}

section.heading article {
	width: 90%;
	max-width: 1400px;
	text-align: left;
	color: #fff;
	margin: auto;
	padding: 80px 0;
}

section.heading article h1 {
	font-size: 2.5em;
	font-weight: 300;
}

section.heading div.arrow {
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #1e7ebf;
	position: absolute;
	left: calc(50% - 40px);
	bottom: -20px;
}

section.heading article p.date {
	font-size: 20px;
	padding-top: 10px;
	font-weight: 300;
}

.head-image {
	width: 100%;
	float: left;
	margin-top: -20px;
	padding-bottom: 20px;
}

section.main {
	width: 100%;
	max-width: none;
	padding: 0;
	margin-top: -20px;
	overflow: hidden;
}

section.main>div {
	width: 100%;
	margin: auto;
	padding: 30px 0;
	position: relative;
}

section.main>div>article {
	width: 90%;
	margin: auto;
	max-width: 1400px;
	vertical-align: middle;
	background: none;
}

section.main>div>article:after {
	content: " "; /* Older browser do not support empty content */
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

section.main>div:nth-child(odd) {
	background: #fff;
}

section.main>div:nth-child(even) {
	background: #efefef;
}

section.main ul {
	width: 100%;
	display: block;
	font-size: 18px;
	padding: 5px 0 15px 0;
	line-height: 24px;
}

section.main ul li {
	background: url(../images/bullet@2x.png) no-repeat;
	background-size: 12px 12px;
	background-position: 0px 5px;
	padding-left: 23px;
	min-height: 12px;
	padding-bottom: 8px;
	margin-left: 9px;
}

section.main blockquote {
	font-size: 25px;
	font-weight: 300;
	font-style: italic;
	line-height: 33px;
	padding-left: 38px;
	background: url(../images/quotes@2x.png) no-repeat;
	background-size: 29px 23px;
	background-position: 0 5px;
	margin-bottom: 30px;
}

section.main article {
	width: 100%;
}

section.main h1 {
	font-size: 35px;
	font-weight: 300;
	padding-bottom: 20px;
}

section.main h2 {
	font-size: 40px;
	font-weight: 300;
	padding-bottom: 20px;
}

section.main h3, section.main h4, section.main h5, section.main h6 {
	font-size: 30px;
	font-weight: 300;
	padding-bottom: 20px;
}

.main p.intro {
	font-size: 25px;
	font-weight: 300;
	line-height: 30px;
	padding-bottom: 30px;
}

section.main a:visited {
	color: #af3bac;
}

section.main table {
	width: 100%;
	margin-bottom: 40px;
	border: 1px solid #bbb;
	margin-top: 20px;
	font-size: 18px;
}

section.main table tr th {
	border-right: 1px solid #bbb;
	padding: 20px 12px;
	vertical-align: middle;
	text-align: left;
	background: #19699f;
	color: #fff;
}

section.main table tr td {
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #bbb;
	padding: 12px;
}

section.main div.left-col {
	width: 100%;
	float: left;
}

section.main aside.sidebar {
	width: 100%;
	float: left;
	min-height: 20px;
	padding-top: 20px;
}

section.main button#trigger {
	width: 100%;
	border: 1px solid #ccc;
	background: #fff;
	padding: 15px 20px 5px 20px;
	margin-bottom: 30px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #666;
	font-size: 20px;
	text-align: left;
}

section.main button#trigger:after {
	content: "\f394";
	font-family: "Ionicons";
	font-size: 2.0rem;
	padding: 0;
	float: right;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-15%);
	-ms-transform: translateY(-15%);
	transform: translateY(-15%);
}

section.main ul.left-menu {
	width: 100%;
	display: block;
	padding: 0;
	margin-bottom: 50px;
}

section.main ul.left-menu li {
	width: 100%;
	padding: 0;
	margin: 0;
	background: none;
}

section.main ul.left-menu li a {
	width: 100%;
	display: block;
	padding: 12px 12px 12px 20px;
	text-decoration: none;
	font-weight: 400;
	font-size: 20px;
	border-left: 4px solid #fff;
	-webkit-transition: background-color 0.5s ease-in;
	-moz-transition: background-color 0.5s ease-in;
	-ms-transition: background-color 0.5s ease-in;
	-o-transition: background-color 0.5s ease-in;
	transition: background-color 0.5s ease-in;
	border-bottom: 1px solid #ccc;
}

section.main ul.left-menu li:last-child {
	overflow: hidden;
}

section.main ul.left-menu li a:visited {
	color: #666;
}

section.main ul.left-menu li a:hover {
	background: #efefef;
	-moz-box-shadow: inset 4px 0px 0px #ddd;
	-webkit-box-shadow: inset 4px 0px 0px #ddd;
	box-shadow: inset 4px 0px 0px #ddd;
}

section.main ul.left-menu li a:active {
	border-left: 4px solid #00aeef;
}

section.main ul.left-menu li a.selected {
	-moz-box-shadow: inset 4px 0px 0px #00aeef;
	-webkit-box-shadow: inset 4px 0px 0px #00aeef;
	box-shadow: inset 4px 0px 0px #00aeef;
	color: #19699f;
}

section.main nav p {
	display: block;
	padding: 0px 0 30px 0px;
	color: #333;
	font-size: 26px;
	font-weight: 300;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
}

section.main article img.alignnone {
	width: 100%;
	float: left;
	padding-bottom: 40px;
}

.alignright {
	width: 100%;
	float: right;
	padding-bottom: 20px;
}

.alignleft {
	width: 100%;
	float: left;
	padding-bottom: 20px;
}

section.main article figure {
	display: block;
	width: 100%;
	font-style: italic;
}

section.main article figure img {
	width: 100%;
	padding-bottom: 10px;
	float: left;
}

section.main article figure.wp-caption img {
	padding: 0 0 0 0;
}

section.main article figure.wp-caption figcaption {
	background: #19699f;
	padding: 15px;
	color: #fff;
	font-style: normal;
	font-size: 18px;
	display: block;
	float: left;
	width: 100%;
}

/*section.main aside {
	background: #efefef;
	background-size: 70% auto;
	padding: 30px;
	margin-bottom: 40px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 5px solid #dfdfdf;
	margin-top: 20px;
	font-style: italic;
	color: #999;
	overflow: hidden;
}

section.main aside p {
	padding-bottom: 0;
	font-size: 25px;
	font-weight: 300;
	line-height: 30px;
}

section.main aside ul {
	width: 100%;
	padding: 15px 0 0 0;
}

section.main aside ul li {
	float: left;
	padding: 0 15px;
	border-right: 1px solid #999;
	background: none;
	display: block;
}

section.main aside ul li:first-child {
	padding-left: 0;
}

section.main aside ul li:last-child {
	border-right: none;
}

section.main aside ul li a {
	color: #999;
	font-style: normal;
	font-size: 18px;
	font-weight: 400;
}
*/
/* SECONDARY PAGE TITLE HEADER */
section.page-title {
	width: 100%;
	background: maroon;
	overflow: hidden;
}

section.page-title article {
	width: 90%;
	max-width: 1400px;
	margin: auto;
	padding: 80px 0;
	text-align: center;
	color: #fff;
	overflow: hidden;
}

section.page-title h1 {
	font-size: 35px;
	padding-bottom: 15px;
	font-weight: 600;
}

section.page-title p {
	padding-bottom: 0;
}

/* HEADER */
/* SPECIFIC STYLES FOR THE MENU ARE PROVIDED IN MENU.CSS */
header {
	width: 90%;
	max-width: 1400px;
	margin: auto;
	background: #fff;
	text-align: center;
	padding: 20px 0;
}

header img {
	width: 100%;
	max-width: 395px;
}

/* FOOTER */
footer {
	background: #2d2f31;
}

footer section.newsletter {
	background: #19699f;
}

footer section.newsletter article {
	width: 90%;
	max-width: 1400px;
	margin: auto;
	text-align: center;
	padding: 25px 0;
	overflow: hidden;
}

footer section.newsletter article label {
	color: #fff;
	display: block;
	float: left;
	text-align: center;
	width: 100%;
	padding-bottom: 15px;
	font-size: 25px;
	font-weight: 300;
}

footer section.newsletter article form {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

footer section.newsletter article form input.field {
	border: none;
	padding: 17px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-style: italic;
	width: 100%;
	text-align: center;
}

footer section.newsletter article form input.button {
	margin-bottom: 0;
	border: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	width: 100%;
}

footer section.main-footer {
	background: #1e7ebf;
	padding: 30px 0;
	color: #fff;
	overflow: hidden;
}

footer section.main-footer div {
	width: 90%;
	max-width: 1400px;
	margin: auto;
}

footer section.main-footer article {
	width: 100%;
	padding-bottom: 30px;
}

footer section.main-footer article.address {
	padding-left: 40px;
	background: url(../images/address@2x.png) no-repeat left top;
	background-size: 22px 35px;
	background-position: 0 5px;
}

footer section.main-footer article.contacts ul {
	width: 100%;
}

footer section.main-footer article.contacts ul li {
	padding-left: 40px;
	font-size: 18px;
	padding-bottom: 20px;
}

footer section.main-footer article.contacts ul li a {
	color: #fff;
	font-weight: 400;
	text-decoration: none;
}

footer section.main-footer article.contacts ul li.email {
	min-height: 27px;
	background: url(../images/email@2x.png) no-repeat;
	background-size: 27px 26px;
	padding-top: 5px;
}

footer section.main-footer article.contacts ul li.tel {
	min-height: 27px;
	background: url(../images/phone@2x.png) no-repeat;
	background-size: 26px 26px;
	padding-top: 5px;
}

footer section.main-footer article.contacts a {
	color: #fff;
}

footer section.main-footer article.links {
	font-size: 18px;
}

footer section.main-footer article.links h6 {
	font-weight: 700;
}

footer section.main-footer article.links ul {
	display: block;
	width: 50%;
	float: left;
	padding: 20px 0 0 0;
}

footer section.main-footer article.links ul li {
	padding-bottom: 5px;
}

footer section.main-footer article.links ul li a {
	color: #fff;
	font-weight: 400;
	text-decoration: none;
}

footer section.main-footer article.links ul li a:hover {
	text-decoration: underline;
}

footer section.copyright {
	padding: 40px 0;
	text-align: center;
}

footer section.copyright article {
	width: 90%;
	max-width: 1400px;
	margin: auto;
	color: #fff;
}

footer section.copyright article img {
	display: none;
}

/* PROJECTS */
section.project-hero {
	width: 100%;
	background: maroon;
	overflow: hidden;
	border-bottom: 4px solid #e2e2e2;
}

section.project-hero article {
	width: 90%;
	max-width: 1400px;
	margin: auto;
	padding: 40px 0 0 0;
	text-align: center;
	color: #fff;
	overflow: hidden;
}

section.project-hero article h1 {
	font-size: 30px;
	padding-bottom: 15px;
	font-weight: 600;
}

section.project-hero article h2 a {
	color: #fff;
}

section.project-hero article h2 {
	font-size: 18px;
	padding-bottom: 15px;
	line-height: 22px;
	font-weight: 400;
}

section.project-hero article a.button {
	margin: 0 10px 20px 10px;
}

section.project-hero article img {
	width: 90%;
	display: block;
	margin: auto;
}

section.no-image article {
	padding: 40px 0;
}

/* PROJECTS  LISTING*/
div.filter {
	background: #efefef;
	border-bottom: 1px solid #ddd;
}

div.filter form {
	width: 90%;
	margin: auto;
	max-width: 1400px;
	overflow: hidden;
	margin-top: -20px;
	padding: 30px 0;
}

div.filter form div.row {
	float: left;
	width: 100%;
	padding-right: 20px;
}

div.filter form div.row {
	padding: 10px 0;
}

div.filter form a {
	font-size: 18px;
	font-weight: 400;
}

.project-listing article.main {
	padding: 20px 0;
}

section.main ul.projects-listing {
	overflow: hidden;
}

section.main ul.projects-listing li {
	width: 100%;
	padding: 0;
	float: left;
	padding: 20px;
	margin-bottom: 30px;
	background: #efefef;
	-webkit-transition: background-color 0.3s ease-in;
	-moz-transition: background-color 0.3s ease-in;
	-ms-transition: background-color 0.3s ease-in;
	-o-transition: background-color 0.3s ease-in;
	transition: background-color 0.3s ease-in;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-left: 0;
}

section.main ul.projects-listing li img {
	float: left;
	width: 100%;
	padding-bottom: 20px;
}

section.main ul.projects-listing li h3 a {
	font-weight: 300;
	color: #666;
	text-decoration: none;
}

section.main ul.projects-listing li h3 {
	font-size: 22px;
	padding-bottom: 0;
}

section.main ul.projects-listing li:hover {
	background: #ddd;
}

/* HOMEPAGE */

/* LOGOS */
.logos {
	width: 90%;
	max-width: 1400px;
	margin: auto;
	text-align: center;
	overflow: hidden;
	padding: 50px 0;
}

.logos h4 {
	font-weight: 300;
	font-size: 30px;
	display: block;
	margin: auto;
	max-width: 1400px;
	padding: 0 0 30px 0;
}

.logos ul {
	width: 100%;
	display: block;
}

.logos ul li {
	width: 50%;
	float: left;
	padding: 10px 20px 10px 20px;
}

.logos ul li img {
	width: 100%;
	float: left;
}

/* WHO WHAT BLOCK */
section.home-blocks {
	background: #2d2f31;
}

section.home-blocks article {
	width: 90%;
	max-width: 1400px;
	margin: auto;
	padding: 60px 0;
	color: #fff;
	overflow: hidden;
}

section.home-blocks article p a {
	color: #fff;
}

section.home-blocks article h3 {
	font-size: 30px;
	font-weight: 300;
	padding: 10px 0 10px 25px;
	border-left: 2px solid #4dc5f4;
	margin-bottom: 23px;
}

section.home-blocks article ul {
	display: block;
	float: left;
	width: 100%;
}

section.home-blocks article ul li {
	width: 100%;
	float: left;
	padding-bottom: 30px;
}

/* FEATURED PROJECT */
section.projects-slider {
	width: 100%;
	position: relative;
	overflow: hidden;
	background: #2d2f31;
}

section.projects-slider div.slider {
	width: 100%;
	float: left;
}

section.projects-slider div.slider div {
	width: 100%;
	float: left;
	padding: 20px 0 0 0;
	color: #fff;
}

section.projects-slider div.slider div div {
	width: 70%;
	max-width: 1400px;
	margin: auto;
	float: none;
}

section.projects-slider div.slider div article {
	width: 100%;
	float: left;
}

section.projects-slider div.slider div article.image {
	text-align: center;
}

section.projects-slider div.slider div article img.featured {
	display: block;
	width: 100%;
	float: none;
	margin: auto;
}

section.projects-slider div.slider div article.text p.label {
	display: block;
	padding: 7px 0 7px 20px;
	border-left: 2px solid #4dc5f4;
	margin-bottom: 30px;
	font-weight: 300;
	font-size: 20px;
}

section.projects-slider div.slider div article.text p.desc {
	padding-bottom: 50px;
}

section.projects-slider div.slider div article.text h2 {
	font-size: 25px;
	padding-bottom: 20px;
}

section.projects-slider div.slider div article.text img.logo {
	float: right;
	width: 80px;
}

/* SLIDER CONTROL */
a.bx-prev {
	position: absolute;
	left: 0;
	top: 42%;
	background: url(../images/back@2x.png) no-repeat;
	background-size: 40px 78px;
	display: block;
	width: 40px;
	height: 78px;
	text-indent: -20000px;
	z-index: 10000;
}

a.bx-next {
	position: absolute;
	right: 0;
	top: 42%;
	background: url(../images/fwd@2x.png) no-repeat;
	background-size: 40px 78px;
	display: block;
	width: 40px;
	height: 78px;
	text-indent: -20000px;
	z-index: 10000;
}

/* HOMEPAGE HERO */
section.home-hero {
	background: url(../images/main-hero.jpg) #19699f no-repeat;
	background-size: cover;
}

section.home-hero article {
	width: 90%;
	margin: auto;
	max-width: 1400px;
	padding: 60px 0;
	color: #fff;
	background: none;
}

section.home-hero article h1 {
	font-size: 30px;
	font-weight: 300;
	display: block;
	width: 100%;
	line-height: 35px;
}

/* WHO WE ARE TEAM */
section.main ul.team {
	width: 100%;
	display: block;
	float: left;
}

section.main ul.team li {
	float: left;
	background: none;
	padding: 0;
	width: 100%;
	overflow: hidden;
	margin-right: 0%;
	position: relative;
	margin-bottom: 25px;
}

section.main ul.team li img {
	width: 100%;
	margin-bottom: 15px;
}

section.main ul.team li h6 {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 600;
	padding-bottom: 0;
}

section.main ul.team li p {
	font-size: 18px;
	font-style: normal;
}

/* The overlay effect (full height and width) - lays on top of the container and over the image */
.overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(28, 126, 192, 0.9);
	overflow: hidden;
	width: 100%;
	height: 100%;
	transform: scale(0);
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transition: .3s ease;
	-webkit-transition: .3s ease;
}

/* When you mouse over the container, the overlay text will "zoom" in display */
section.main ul.team li:hover .overlay {
	transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
}

/* Some text inside the overlay, which is positioned in the middle vertically and horizontally */
.overlay-text {
	color: white;
	position: absolute;
	text-align: left;
	padding: 0px 10%;
	display: inline-table;
	height: 100%;
}

section.main ul.team li div.overlay div.overlay-text h6 {
	margin-bottom: 10px;
	width: 100%;
	font-size: 18px;
}

.overlay-text article {
	width: 100%;
	display: table-cell;
	vertical-align: middle;
}

.overlay-text p {
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 10px;
	vertical-align: middle;
}

section.main ul.team li:hover h6.name {
	color: #fff;
}

section.main ul.team li:hover p.position {
	color: #fff;
}

/* PARTNERS */
div.partner {
	padding-bottom: 35px;
	border-bottom: 1px solid #ccc;
	width: 100%;
	float: left;
	margin-bottom: 35px;
	overflow: hidden;
	text-align: center;
}

div.partner img {
	width: 100%;
	max-width: 207px;
	margin-bottom: 20px;
}

div.partner article {
	float: left;
}

div.partner:last-child {
	border-bottom: none;
}

div.partner p a {
	display: inline;
}

div.partner a {
	display: block;
}

div.partner p a:before {
	content: "";
}

div.partner a:before {
	content: "› ";
}

/* BLOG */
.blog article article.blog-post {
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding-bottom: 25px;
	margin-bottom: 25px;
}

.blog article article.blog-post:last-child {
	border-bottom: none;
}

.blog article article.blog-post h4 {
	padding-bottom: 30px;
}

.blog article article.blog-post h4 a {
	font-weight: 300;
	color: #666;
	text-decoration: none;
}

.blog article article.blog-post h4 a:hover {
	text-decoration: underline;
}

.blog article article.blog-post p.date {
	color: #999;
	font-style: italic;
	font-size: 18px;
}

.blog article article.blog-post img.thumb {
	float: right;
	width: 100%;
	height: auto;
	padding-bottom: 25px;
}

body.blog section.main aside.sidebar ul {
	width: 100%;
	display: block;
	padding: 0;
	margin-bottom: 50px;
}

body.blog section.main aside.sidebar ul li {
	width: 100%;
	padding: 0;
	margin: 0;
	background: none;
	border-bottom: 1px solid #ccc;
}

body.blog section.main aside.sidebar ul li a {
	width: 100%;
	display: block;
	padding: 15px 0 15px 0px;
	text-decoration: none;
	font-weight: 400;
	font-size: 20px;
}

body.blog section.main aside.sidebar ul li:last-child {
	overflow: hidden;
	border-bottom: none;
}

body.blog section.main aside.sidebar ul li a:visited {
	color: #666;
}

body.blog section.main aside.sidebar ul li a:hover {
	text-decoration: underline;
}

body.blog section.main aside.sidebar h5 {
	padding: 10px 0 10px 15px;
	border-left: 2px solid #00aeef;
	margin-bottom: 10px;
}

section.detail {
	
}

section.detail img.feature-img {
	float: left;
	width: 100%;
}

section.detail article figure.feature {
	padding-bottom: 35px;
}

section.detail article aside.author {
	background: #fff;
	border: 2px solid #ccc;
	position: relative;
	overflow: visible;
	margin-top: 90px;
	padding-top: 90px;
	text-align: center;
}

section.detail article aside.author img.author {
	position: absolute;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	width: 150px;
	height: 150px;
	top: -75px;
	left: calc(50% - 75px);
	border: 6px solid #ccc;
}

section.detail article aside.author p {
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	color: #666;
	font-weight: 400;
}

section.detail article aside.author p.author {
	font-size: 22px;
	font-style: normal;
	line-height: 24px;
	font-weight: 700;
	padding-bottom: 10px;
}

section.detail article aside.author p.author span {
	font-weight: 400;
	font-style: italic;
}

section.detail article aside.author ul {
	text-align: center;
	float: none;
	margin: auto;
	display: inline-block;
	width: auto;
	padding-top: 15px;
}

section.detail article aside.author ul li {
	border-right: none;
	padding: 0 7px 0 0;
	display: inline-block;
	float: none;
}

section.detail article aside.author ul li.find {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 15px;
	width: 100%;
}

section.detail article aside.author ul li a {
	width: 40px;
	height: 40px;
	text-indent: -20000px;
	background: red;
	display: inline-block;
	float: none;
}

section.detail article aside.author ul li a.twitter {
	background: url(../images/twit.png) no-repeat;
}

section.detail article aside.author ul li a.in {
	background: url(../images/in.png) no-repeat;
}

section.detail article aside.author ul li a.gplus {
	background: url(../images/gplus.png) no-repeat;
}

section.detail article aside.author ul li a.fb {
	background: url(../images/fb.png) no-repeat;
}

section.detail article.detail {
	width: 100%;
}

/* BLOG PAGING */
nav.paging {
	display: block;
	float: left;
	width: 100%;
}

nav.paging ul {
	width: 100%;
}

nav.paging ul li {
	background: #fff;
	border: 1px solid #ccc;
	padding: 0;
}

nav.paging ul li.newer {
	float: right;
	padding: 0;
	display: inline-block;
	background: url(../images/anchor1@2x.png) no-repeat;
	background-position: 10px 18px;
	background-size: 8px 12px;
}

nav.paging ul li.older {
	float: left;
	padding: 0;
	display: inline-block;
	background: url(../images/anchor1@2x.png) no-repeat;
	background-position: 10px 18px;
	background-size: 8px 12px;
}

nav.paging ul li a {
	padding: 0;
	padding: 10px 15px;
	display: block;
	text-decoration: none;
	font-size: 18px;
	-webkit-transition: background-color 0.5s ease-in;
	-moz-transition: background-color 0.5s ease-in;
	-ms-transition: background-color 0.5s ease-in;
	-o-transition: background-color 0.5s ease-in;
	transition: background-color 0.5s ease-in;
}

nav.paging ul li a:hover {
	background-color: #efefef;
}

nav.paging ul li.older a {
	padding: 8px 12px 8px 25px;
}

nav.paging ul li.newer a {
	padding: 8px 12px 8px 25px;
}

section.main ul.callouts {
	margin: 0;
	padding: 0;
}

section.main ul.callouts li {
	padding: 0 0 30px 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
	background: none;
	margin: 0;
}

section.main ul.callouts li>* {
	float: left;
}

section.main ul.callouts li>span {
	width: 100%;
}

section.main ul.callouts li a.button {
	margin-bottom: 0;
}

section.main ul.callouts li img {
	width: 100%;
	padding-bottom: 25px;
}

section.main ul.icon-list {
	margin: 0;
	padding: 0;
}

section.main ul.icon-list li {
	width: 100%;
	margin: 0;
	text-align: center;
	padding: 0 0 20px 0;
	background: none;
}

section.main ul.icon-list li img {
	max-height: 150px;
	padding-bottom: 10px;
}

section.main ul.icon-list li a.button {
	clear: left;
	background: url(../images/anchor1@2x.png) no-repeat;
	background-position: 17px 18px;
	background-size: 8px 12px;
	color: #666;
	border: 1px solid #bbb;
	padding-left: 40px;
	margin-top: 10px;
}

section.main ul.icon-list li a.button:hover {
	background-color: #efefef;
}

section.main>div:nth-child(even) ul.icon-list li a.button {
	background-color: #efefef;
}

section.main>div:nth-child(even) ul.icon-list li a.button:hover {
	background-color: #fff;
}

section.main ul.icon-list li p.title {
	font-size: 30px;
	font-weight: 300;
}

/* CONTACT PAGE */
section.contact article form {
	width: 100%;
	overflow: hidden;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 20px;
}

section.contact article form div.row {
	float: left;
	width: 100%;
	padding-right: 20px;
}

section.contact article form div.row {
	padding: 10px 0;
	margin-bottom: 10px;
}

section.contact article form input.field {
	margin-bottom: 10px;
}

section.contact article ul.contacts {
	padding: 55px 0 20px 0;
}

section.contact article ul.contacts li {
	min-height: 26px;
	padding-bottom: 20px;
}

section.contact article ul.contacts li a {
	color: #666;
	font-weight: 400;
	text-decoration: none;
}

section.contact article ul.contacts li a:hover {
	text-decoration: underline;
}

section.contact article ul.contacts li.phone {
	background: url(../images/c-phone@2x.png) no-repeat;
	background-size: 26px 26px;
	padding: 3px 0 25px 37px;
}

section.contact article ul.contacts li.email {
	background: url(../images/c-email@2x.png) no-repeat;
	background-size: 27px 26px;
	padding: 3px 0 25px 37px;
}

section.contact article ul.contacts li.address {
	background: url(../images/c-address@2x.png) no-repeat;
	background-size: 22px 35px;
	background-position: 0px 5px;
	padding: 3px 0 25px 37px;
}

section.contact article.google-map {
	padding: 30px 0;
	width: 100%;
	float: left;
}

section.contact article.google-map iframe {
	margin-bottom: 40px;
}

/* PRODUCT LISTING */
section.product-listing article.main ul.prod-list {
	overflow: hidden;
	display: block;
	padding: 0;
}

section.product-listing article.main ul.prod-list li {
	width: 100%;
	float: left;
	padding: 0 0 30px 0;
	background: none;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

section.product-listing article.main ul.prod-list li img {
	float: left;
	width: 100%;
	padding-bottom: 15px;
}

section.product-listing article.main ul.prod-list li a {
	margin-bottom: 0;
}

section.product-listing article.main ul.prod-list li h3 {
	line-height: 30px;
}

/****** DESKTOP LAYOUT STYLES ******/
/* THESE STYLES ARE INVOKED WHEN THE SCREEN SIZE IS LARGER  THAN 980px */
@media screen and (min-width: 980px) {
	/* GLOBAL STYLES */
	p {
		font-size: 22px;
		line-height: 30px;
	}
	section.heading article h1 {
		font-size: 3.7em;
	}
	.main p.intro {
		font-size: 30px;
		font-weight: 300;
		line-height: 42px;
		padding-bottom: 35px;
	}
	section.main ul {
		font-size: 22px;
		line-height: 28px;
		padding: 10px 0 20px 0;
	}
	section.main ul li {
		background-size: 14px 14px;
		background-position: 0px 7px;
		padding-left: 26px;
		min-height: 14px;
		padding-bottom: 13px;
		margin-left: 12px;
	}
	section.main div.left-col {
		width: 75%;
		float: left;
	}
	section.main aside.sidebar {
		width: 25%;
		float: left;
		min-height: 20px;
		padding-left: 4%;
		padding-top: 0px;
	}
	section.main button#trigger {
		display: none;
	}
	section.main table {
		font-size: 22px;
	}

	/* FOOTER */
	footer section.newsletter article {
		width: 90%;
		text-align: center;
	}
	footer section.newsletter article label {
		color: #fff;
		display: inline-block;
		float: none;
		text-align: center;
		width: auto;
		padding-bottom: 15px;
		font-size: 25px;
		font-weight: 300;
		margin-right: 1%;
	}
	footer section.newsletter article form {
		float: none;
		width: 100%;
		display: inline-block;
	}
	footer section.newsletter article form input.field {
		border: none;
		padding: 10px 10px 9px 10px;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 18px;
		font-style: italic;
		width: auto;
		text-align: center;
		margin-right: 1%;
		min-width: 260px;
		width: 30%;
	}
	footer section.newsletter article form input.button {
		margin-bottom: 0;
		border: none;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 18px;
		width: auto;
		padding-right: 20px;
	}
	footer section.main-footer div {
		display: table;
		padding: 20px 0;
	}
	footer section.main-footer article {
		width: 33%;
		padding-bottom: 0px;
		display: table-cell;
		height: 100%;
		border-right: 1px solid #abd7f3;
		padding-left: 3%;
		position: relative;
	}
	footer section.main-footer article:last-child {
		border-right: none;
	}
	footer section.main-footer article.contacts a.support {
		color: #fff;
		vertical-align: bottom;
		display: block;
		position: absolute;
		bottom: 0;
		left: 10%;
	}
	footer section.main-footer article.links ul li {
		padding-bottom: 10px;
	}
	footer section.main-footer article a {
		font-size: 22px;
	}
	footer section.copyright {
		text-align: left;
	}
	footer section.copyright article img {
		display: inline;
		float: right;
		margin-top: -10px;
	}

	/* PROJECTS */
	section.project-hero article {
		width: 70%;
		padding: 60px 0 0 0;
	}
	section.project-hero article h1 {
		font-size: 42px;
	}
	section.project-hero article h2 {
		font-size: 23px;
		line-height: 29px;
	}
	section.project-content {
		padding: 50px 0;
	}
	section.no-image article {
		padding: 40px 0;
	}

	/* PROJECTS  LISTING*/
	div.filter form div.row {
		float: left;
		width: 30.5%;
		padding-right: 20px;
		margin-right: 4%;
	}
	div.filter form div.row:nth-child(3n+0) {
		margin-right: 0;
	}
	div.filter form div.row {
		padding: 5px 0;
	}
	div.filter form div.row.controls {
		padding-top: 30px;
	}
	div.filter form div.row label {
		padding-bottom: 7px;
	}
	section.main ul.projects-listing li img {
		float: left;
		width: 100%;
		padding-bottom: 20px;
	}
	div.filter form div.row div.styled-select {
		background: #fff;
		border: 2px solid #ccc;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		background: url(../images/drop.png) no-repeat right center #fff;
	}
	div.filter form div.row div.styled-select select {
		font-size: 22px;
		padding: 10px;
	}

	/* LOGOS */
	.logos h4 {
		font-weight: 300;
		font-size: 40px;
		display: block;
		margin: auto;
		max-width: 1400px;
		padding: 0 0 30px 0;
	}
	.logos ul li {
		width: 16.666666%;
		float: left;
		padding: 10px 20px 10px 20px;
	}

	/* HOMEPAGE BLOCKS */
	section.home-blocks article ul {
		display: table;
		float: left;
		width: 100%;
	}
	section.home-blocks article ul li {
		width: 33%;
		float: none;
		padding-bottom: 50px;
		padding-right: 3%;
		display: table-cell;
		position: relative;
	}
	section.home-blocks article ul li p {
		
	}
	section.home-blocks article ul li a.button {
		position: absolute;
		bottom: 0;
		left: 0;
		margin-bottom: 0;
	}
	section.home-blocks article h3 {
		font-size: 40px;
	}

	/* FEATURED PROJECT */
	section.projects-slider div.slider div {
		padding: 50px 0 0 0;
	}
	section.projects-slider div.slider div div {
		display: table;
		margin: auto;
		float: none;
		width: 90%;
	}
	section.projects-slider div.slider div article {
		width: 50%;
		float: none;
		display: table-cell;
	}
	section.projects-slider div.slider div article.image {
		vertical-align: bottom;
	}
	section.projects-slider div.slider div article.image img {
		width: 80%;
	}
	section.projects-slider div.slider div article.text h2 {
		font-size: 30px;
		padding-bottom: 20px;
	}
	section.projects-slider div.slider div article.text p.label {
		font-size: 27px;
	}
	section.projects-slider div.slider div article.text img.logo {
		float: right;
		width: 160px;
		margin-top: -10px;
	}

	/* HOMEPAGE HERO */
	section.home-hero article {
		padding: 100px 0;
		background: url(../images/k-int-device.png) no-repeat;
		background-position: right center;
		background-size: 35% auto;
	}
	section.home-hero article h1 {
		font-size: 60px;
		width: 60%;
		line-height: 65px;
	}

	/* PARTNERS */
	div.partner {
		text-align: left;
	}
	div.partner div {
		width: 25%;
		float: right;
		text-align: center;
	}
	div.partner img {
		width: 100%;
		max-width: 207px;
		margin-top: 45px;
		margin-bottom: 0;
	}
	div.partner article {
		float: none;
		width: 75%;
		display: table-cell;
		vertical-align: top;
	}
	div.partner:last-child {
		border-bottom: none;
	}

	/* BLOG */
	.blog article article.blog-post {
		width: 48%;
		border-bottom: none;
		padding-bottom: 25px;
		margin-bottom: 25px;
		float: left;
		margin-right: 4%;
	}
	.blog article article.blog-post:nth-child(2n) {
		margin-right: 0;
	}
	.blog article article.blog-post:nth-child(2n+1) {
		clear: left;
	}
	.blog article article.blog-post:last-child {
		border-bottom: none;
	}
	.blog article article.blog-post h1 {
		padding-bottom: 10px;
	}
	.blog article article.blog-post p.date {
		color: #999;
		font-style: italic;
		font-size: 18px;
	}
	.blog article article.blog-post img.thumb {
		float: right;
		width: 100%;
		height: auto;
		padding-bottom: 20px;
		padding-left: 0px;
	}
	section.detail article aside.author {
		text-align: left;
		width: calc(100% - 75px);
		float: right;
		padding: 40px 30px 30px 100px;
		margin-top: 30px;
	}
	section.detail article aside.author img.author {
		width: 150px;
		height: 150px;
		top: 15px;
		left: -75px;
	}
	section.detail article aside.author ul {
		width: 100%;
		float: left;
	}
	section.detail article aside.author ul li {
		float: left;
	}
	section.detail article aside.author ul li.find {
		padding-top: 8px;
		padding-right: 15px;
		padding-bottom: 15px;
		width: auto;
		text-align: left;
		float: left;
	}
	section.detail article aside.author ul li a {
		width: 40px;
		height: 40px;
		text-indent: -20000px;
		background: red;
		display: block;
		float: left;
	}
	section.detail article.detail {
		width: 100%;
		padding-right: 0;
	}

	/* BLOG PAGING */
	nav.paging ul li a {
		padding: 10px 15px;
		font-size: 20px;
	}
	nav.paging ul li.older a {
		padding: 10px 15px 10px 25px;
	}
	nav.paging ul li.newer a {
		padding: 10px 15px 10px 25px;
	}
	section.main>div {
		width: 100%;
		margin: auto;
		overflow: hidden;
		padding: 50px 0;
	}
	section.main>div>article {
		width: 90%;
		margin: auto;
		max-width: 1400px;
		display: table;
		vertical-align: middle;
		background: none;
	}
	section.main ul.callouts li {
		padding: 0;
		border-bottom: none;
		width: 28%;
		float: left;
		margin-right: 8%;
	}
	section.main ul.callouts li img {
		float: left;
	}
	section.main ul.callouts li:nth-child(3) {
		margin-right: 0;
	}
	section.main ul.callouts li a.button {
		margin-bottom: 0;
	}

	/* WHAT WE DO */
	section.main ul.icon-list {
		display: block;
		overflow: hidden;
		padding: 40px 0;
	}
	section.main ul.icon-list li {
		width: 30%;
		float: left;
		padding-bottom: 45px;
		margin-right: 4%;
	}
	section.main ul.icon-list li:nth-child(3n+3) {
		margin-right: 0;
	}
	section.main ul.icon-list li a.button {
		clear: left;
	}
	section.main ul.icon-list li img {
		max-height: 100px;
	}

	/* CONTACT PAGE */
	section.contact article form {
		width: 60%;
		overflow: hidden;
		float: left;
	}
	section.contact article ul.contacts {
		width: 35%;
		float: right;
		padding-left: 5%;
	}
	section.contact article form input.first_name {
		width: 49%;
	}
	section.contact article form input.last_name {
		width: 49%;
		float: right;
	}

	/* PRODUCT LISTING */
	section.product-listing article.main ul.prod-list {
		padding: 40px 0;
	}
	section.product-listing article.main ul.prod-list li {
		padding: 0 0 40px 0;
		margin-bottom: 40px;
		display: table;
	}
	section.product-listing article.main ul.prod-list li img {
		padding-right: 30px;
	}
	section.product-listing article.main ul.prod-list li div.image {
		width: 50%;
		float: none;
		display: table-cell;
	}
	section.product-listing article.main ul.prod-list li div.content {
		width: 50%;
		float: none;
		display: table-cell;
		vertical-align: middle;
	}
	.alignright {
		width: 45%;
		padding-left: 20px;
	}
	.alignleft {
		width: 45%;
		padding-right: 20px;
	}
}

/* THESE STYLES ARE INVOKED WHEN THE SCREEN SIZE IS BETWEEN 980px & 500px*/
@media screen and (min-width: 500px) and (max-width:980px) {
	.logos ul li {
		width: 25%;
		float: left;
		padding: 10px 20px 10px 20px;
	}
	footer section.main-footer article.address {
		width: 50%;
		float: left;
	}
	footer section.main-footer article.contacts {
		width: 50%;
		float: left;
	}
	footer section.main-footer article.links {
		width: 100%;
		float: left;
	}
	section.main ul.icon-list {
		display: block;
		overflow: hidden;
		padding: 40px 0;
	}
	section.main ul.icon-list li {
		width: 48%;
		float: left;
		padding-bottom: 45px;
		margin-right: 4%;
	}
	section.main ul.icon-list li:nth-child(2n+2) {
		margin-right: 0;
	}

	/* PRODUCT LISTING */
	section.product-listing article.main ul.prod-list {
		padding: 40px 0;
	}
	section.product-listing article.main ul.prod-list li {
		padding: 0 0 40px 0;
		margin-bottom: 40px;
	}
	section.product-listing article.main ul.prod-list li img {
		padding-right: 30px;
	}
	section.product-listing article.main ul.prod-list li div.image {
		width: 50%;
		float: left;
	}
	section.product-listing article.main ul.prod-list li div.content {
		width: 50%;
		float: left;
	}
}

/* THESE STYLES ARE INVOKED WHEN THE SCREEN SIZE IS LARGER 1400px  AND CONTROLS HOW THE HEADER DISPLAYS WHEN THE MOBILE MENU IS TRIGGERED AT SCREEN SIZES BELOW 1400px */
@media screen and (min-width: 1400px) {
	/* HEADER */
	header {
		background: #fff;
		text-align: left;
	}
	header img {
		width: 100%;
		max-width: 395px;
	}
}

/* THESE STYLES ARE INVOKED WHEN THE SCREEN SIZE IS SMALLER THAN 400px  */
@media screen and (max-width: 400px) {
	section.main article img.alignnone {
		width: 100%;
		float: left;
		padding-bottom: 30px;
	}
	section.main div.left-col figure {
		width: 100%;
		margin-bottom: 20px;
	}
}

/* THESE STYLES ARE FOR THE TEAM PAGE & PROJECTS LISTING AT SIZES BETWEEN 5000px & 1401px*/
@media screen and (min-width: 1401px) and (max-width:5000px) {
	/* WHO WE ARE TEAM */
	section.main ul.team li {
		width: 22.75%;
	}
	section.main ul.team li:nth-child(4n+4) {
		margin-right: 0;
	}
	section.main ul.team li:nth-child(5n+5) {
		
	}

	/* PROJECTS LISTING */
	section.main ul.projects-listing {
		
	}
	section.main ul.projects-listing li {
		width: 22.75%;
		margin-bottom: 30px;
		margin-right: 3%;
		margin-left: 0;
	}
	section.main ul.projects-listing li:nth-child(4n+4) {
		margin-right: 0%;
	}
	section.main ul.projects-listing li:nth-child(5) {
		clear: left;
	}
}

/* THESE STYLES ARE FOR THE TEAM PAGE & PROJECTS LISTING AT SIZES BETWEEN 1400px & 980px*/
@media screen and (min-width: 980px) and (max-width:1400px) {
	/* WHO WE ARE TEAM */
	section.main ul.team li {
		width: 32%;
		margin-right: 2%;
	}
	section.main ul.team li:nth-child(3n+3) {
		margin-right: 0;
	}
	section.main ul.team li:nth-child(4n+4) {
		
	}

	/* PROJECTS LISTING */
	section.main ul.projects-listing li {
		width: 31%;
		margin-bottom: 30px;
		margin-right: 3.5%;
		margin-left: 0;
	}
	section.main ul.projects-listing li:nth-child(3n+3) {
		margin-right: 0%;
	}
	section.main ul.projects-listing li:nth-child(3n+4) {
		clear: left;
	}
}

/* THESE STYLES ARE FOR THE TEAM PAGE & PROJECTS LISTING AT SIZES BETWEEN 980px & 750px*/
@media screen and (min-width: 750px) and (max-width:980px) {
	/* WHO WE ARE TEAM */
	section.main ul.team li {
		width: 32%;
		margin-right: 2%;
	}
	section.main ul.team li:nth-child(3n+3) {
		margin-right: 0;
	}
	section.main ul.team li:nth-child(4n+4) {
		
	}

	/* PROJECTS LISTING */
	section.main ul.projects-listing {
		
	}
	section.main ul.projects-listing li {
		width: 48%;
		margin-bottom: 30px;
		margin-right: 4%;
		margin-left: 0;
	}
	section.main ul.projects-listing li:nth-child(2n+2) {
		margin-right: 0%;
	}
	section.main ul.projects-listing li:nth-child(2n+1) {
		clear: left;
	}
}

/* THESE STYLES ARE FOR THE TEAM PAGE & PROJECTS LISTING AT SIZES BETWEEN 750px & 500px*/
@media screen and (min-width: 500px) and (max-width:750px) {
	/* WHO WE ARE TEAM */
	section.main ul.team li {
		width: 49%;
		margin-right: 2%;
	}
	section.main ul.team li:nth-child(2n+2) {
		margin-right: 0;
	}

	/* PROJECTS LISTING */
	section.main ul.projects-listing {
		
	}
	section.main ul.projects-listing li {
		width: 48%;
		margin-bottom: 30px;
		margin-right: 4%;
		margin-left: 0;
	}
	section.main ul.projects-listing li:nth-child(2n+2) {
		margin-right: 0%;
	}
	section.main ul.projects-listing li:nth-child(2n+1) {
		clear: left;
	}
}

/* FIXES AFTER UPGRADES */
/* Stretched images */
section.main article img {
  height: auto !important;
}

/* TEMPORARY COVID TITLE CHANGE */
@media screen and (min-width: 980px) {
  section.home-hero article h1 {
    width: 100%;
  }
}



